/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.box-bd{
	margin-bottom: 50px;
	}
.box-bd li {
     list-style: none;
    padding-left: 0px;
    margin-left: 10px !important;
}
.box-bd ul {
    border: 1px solid;
    border-radius: 10px;
    padding: 10px;
}
.category .box-text.text-left {
    margin-left: 15px;
    padding: 0px;
}
.category .box-image {
    width: 336px;
}
.category .image-cover {
    padding-top: 125px !important;
}
.category .box.box-text-bottom.box-blog-post {
    display: flex;
}
.category .post-title {
    font-size: 15px;
    color: #072950;
    text-transform: uppercase;
    line-height: 21px;
    margin-bottom: 10px;
    max-height: 42px;
    overflow: hidden;
	    margin-top: 0px;
}
.category .is-divider {
    display: none;
}
.category p.from_the_blog_excerpt {
    display: block;
    color: #444;
    max-height: 60px;
    overflow: hidden;
    text-align: justify;
    line-height: 20px;
}
.category .badge.post-date {
    top: 7%;
    display: none;
}
aside#text-2 {
    border: 2px solid #000;
    border-radius: 10px;
    padding: 15px;
}
.hotline_sb {
    background: #072950;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    padding: 0 10px;
} 
.hotline_sb > li {
    background: url(https://novaland-aquacity.com.vn/imgs/layout/icon_6.png) no-repeat left;
    line-height: 32px;
    padding: 10px 0 10px 45px;
}
.hotline_sb > li + li {border-top: 1px dotted rgba(255,255,255,0.15);}
.hotline_sb > li > a {color: #fff; font-size: 20px; font-weight: 700;}

.header-main .nav > li > a{
	color: #fff;
}
.nav-dropdown.nav-dropdown-default li.active a,.nav-dropdown.nav-dropdown-default li a:hover {
    color: #ebf1fe;
}
.nav-dropdown-has-border .nav-dropdown{
	border: 0px solid transparent;
	padding: 10px;
	background: #2582be;
}
.nav-dropdown.nav-dropdown-default li a{
	    margin: 0 0px;
	        padding: 10px 0px;
	text-transform: uppercase;
    font-size: 13px;
	color: #fff;
    font-weight: bold;
	    border-bottom: 1px dotted;
}
.cotright {
    margin-bottom: 19px;
    border: 2px solid #182243;
    padding: 20px !important;
    border-radius: 20px;
    background: #fff;
}
.tab-rohang .tab.has-icon a:hover, .tab-rohang .tab.has-icon.active a {
    background-image: linear-gradient(161deg, #10474e 0%, #00C6FF 100%);
    color: #fff;
}
.tab-rohang .tab.has-icon a {
    background-image: linear-gradient(199deg, #bc9046 0%, #ece58e 100%);
    margin: 0 12px;
    border-radius: 5px;
    color: #10474e;
    padding: 5px 20px;
}
li.elementor-icon-list-item {
        padding: 0;
    padding-bottom: 5px;
    margin: 0 !important;
    margin-bottom: 5px !important;
    border-bottom: 1px solid #ddd;
}
.e-con-full.e-flex.e-con.e-child .elementor-widget.elementor-widget-heading:first-child {
    float: left;
}
.elementor-element.e-con-full.e-flex.e-con.e-child {
    margin-top: 20px;
}
ul.elementor-icon-list-items {
    list-style: none;
    text-align: left;
    clear: both;
    padding-top: 15px;
}
.box.has-hover.box-elementor.has-hover.box-default.box-text-bottom {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .16);
    border-radius: 5px;
    overflow: hidden;
}
.e-con-full.e-flex.e-con.e-child .elementor-widget.elementor-widget-heading:last-child h3.elementor-heading-title.elementor-size-default {
    color: #f00;
}
.e-con-full.e-flex.e-con.e-child .elementor-widget.elementor-widget-heading:last-child{
    float: right;
}
h3.elementor-heading-title.elementor-size-default {
    text-align: center;
}
li.elementor-icon-list-item svg {
    width: 14px;
    height: 14px;
    margin-right: 10px;
    top: 2px;
    position: relative;
}
.div-uu-dai {
    border-width: 2px;
    border-color: #edae44;
    border-style: solid;
    border-radius: 5px;
	    padding: 20px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
	background: #ee9e0a;
}
input.wpcf7-form-control,select.wpcf7-form-control.wpcf7-select {
    border-radius: 5px;
    box-shadow: none;
}

header#header #logo a img {
    position: relative;
    z-index: 9999;
}
.header-main .nav > li > a {
    line-height: 16px;
    border-bottom: 2px solid transparent;
}
.header-main .nav > li > a:hover {
    border-bottom: 2px solid #fff;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}